#main .visual {
	background-image: url(/system/img/shop/visual_pc.jpg);
	width: 100%;
	height: 480px;
	background-repeat: no-repeat;
	background-position: center bottom;
	min-width: 960px;
	padding-top: 60px;
}
#main .visual img {
	display: none;
}
#main .inner.shop-top {
	padding-top: 65px;
	padding-bottom: 65px;
}
.cloumn-2 {
	padding-top: 0px;
	margin-bottom: 50px;
}
.cloumn-2 .ttl {
	text-align: center;
	margin-bottom: 20px;
}
.cloumn-2 .ttl img {
	width: 250px;
	padding-right: 30px;
}
.cloumn-2 .box .ttl-sub  {
	font-family: 'Roboto Condensed', sans-serif;
	margin-bottom: 20px;
	font-size: 24px;
	font-weight: 300;
}
.access-txt {
	line-height: 1.5;
	margin-bottom: 30px;
}
.com-txt {
	border: 1px solid #a0a0a0;
	padding-top: 18px;
	padding-right: 20px;
	padding-bottom: 18px;
	padding-left: 20px;
	line-height: 1.4;
}
.agency .ttl {
	text-align: center;
	margin-bottom: 35px;
}
.agency .ttl img {
	width: 250px;
}
.list-agency li {
	width: 300px;
	float: left;
	margin-right: 30px;
	margin-bottom: 30px;
}
.list-agency li:nth-child(3n) {
	margin-right: 0px;
}
.list-agency li .img {
	margin-bottom: 15px;
}
.list-agency li .img img {
	width: 100%;
}
.list-agency li .shop-name {
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 5px;
}
.list-agency li .address {
	line-height: 1.4;
}
